libgnupg-interface-perl (0.52-11) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]